Subject: Re: R41 in draft-ietf-v6ops-cpe-simple-security-07

From: Rémi Denis-Courmont <[email-masked]>
Date: Wed, 29 Jul 2009 15:16:37 +0200

On Wed, 29 Jul 2009 14:36:57 +0200, james woodyatt <[email-masked]> wrote:

> Naturally, I would disagree, given that my employers have been pretty

> successful with their AirPort and Time Capsule product line, all of

> which have never used HTTP for their manual configuration.  How can

> our example not be a credible alternative for other vendors to use?

Other vendors need to cope with whatever the lowest common denominator of

computers is. Browser is included. Time capsule, hmm?

-- 

Rémi Denis-Courmont